dsi shop update

Discussion in 'NDS - Console and Game Discussions' started by going nutz, Sep 21, 2010.

  1. going nutz
    OP

    going nutz Advanced Member

    Newcomer
    82
    0
    Feb 23, 2009
    United States
    pennsylvania
    what is the dsi shop update will it kill my acekard2i
     
  2. RoMee

    RoMee ??

    Member
    2,316
    61
    Sep 3, 2010
    United States
    ??
    isn't it just the v1.4.1 update??
    if so than the acekard has a fix for it
     
  3. Demonstryde

    Demonstryde GBAtemp Fan

    Member
    373
    6
    Aug 22, 2010
    United States
  4. going nutz
    OP

    going nutz Advanced Member

    Newcomer
    82
    0
    Feb 23, 2009
    United States
    pennsylvania
    i already updated my acekard a while ago do i need to do it again it already comes up as danyphantom
     
  5. going nutz
    OP

    going nutz Advanced Member

    Newcomer
    82
    0
    Feb 23, 2009
    United States
    pennsylvania
    i have ver.1.4 when did 1.4.1 come out?
     
  6. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,102
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    1.4.1 came out recently.

    Danny Phantom gets past 1.4.

    You need Alex StormRider or whatever, that's the new update that gets past 1.4.1.
     
  7. going nutz
    OP

    going nutz Advanced Member

    Newcomer
    82
    0
    Feb 23, 2009
    United States
    pennsylvania
    thanx
     
  8. pichon64

    pichon64 GBAtemp Fan

    Member
    321
    0
    Nov 21, 2009
    Uruguay
    You need to use more questions marks. See, like this one: ? If not, the one who is going nutz is the one who try to read your posts [​IMG]
     
  9. ProtoKun7

    ProtoKun7 GBAtemp Time Lord Regenerations: 3

    Global Moderator
    7,506
    1,547
    Jan 3, 2009
    Gallifrey
    The update is perfectly safe, and it won't kill your Acekard.

    Of course, if you want it to work with 1.4.1, then yes, by all means update the Acekard's files.

    The news about 1.4.1 was front page; you didn't see it?